# InstanceRecords.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "InstanceRecords.h"`

Include dependency graph for InstanceRecords.cpp:

## Variables

RegisterRecordProxy< InstanceDefinitionRecord > | g_InstanceDefinitionProxy
RegisterRecordProxy< InstanceReferenceRecord > | g_InstanceReferenceProxy

## Variable Documentation

RegisterRecordProxy<InstanceDefinitionRecord> g_InstanceDefinitionProxy

RegisterRecordProxy<InstanceReferenceRecord> g_InstanceReferenceProxy